-- Verify gaia:ai_qa on mysql

BEGIN;

SELECT * FROM `api_ai_qa_answer` LIMIT 1;
SELECT * FROM `api_ai_qa_answer_tag` LIMIT 1;
SELECT * FROM `api_ai_qa_message` LIMIT 1;
SELECT * FROM `api_ai_qa_message_group` LIMIT 1;
SELECT * FROM `api_ai_qa_question` LIMIT 1;
SELECT * FROM `api_ai_qa_question_answer` LIMIT 1;
SELECT * FROM `api_ai_qa_follow_question_group` LIMIT 1;
SELECT * FROM `api_ai_qa_recommend` LIMIT 1;
SELECT * FROM `api_ai_qa_theme` LIMIT 1;

ROLLBACK;
